.facetwp-counter {
    display: none;
}

.facetwp-facet.facetwp-type-checkboxes {
	margin-bottom: 20px;
	display: grid;
	grid-gap: 20px;
}

.facetwp-facet.facetwp-type-checkboxes .facetwp-checkbox {
	background-image: none;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: center;
	font-size: 16px;
	font-weight: 500;
	padding: 0.5em;
	margin-bottom: 0;
}

@media ( min-width: 600px) {
	.facetwp-facet.facetwp-type-checkboxes {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;

	}

	.facetwp-facet.facetwp-type-checkboxes.facetwp-facet-categories {
		grid-template-columns: 1fr 1fr;
	}
}


@media ( min-width: 900px) {
	.facetwp-facet.facetwp-type-checkboxes.facetwp-facet-categories {
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-gap: 15px;
	}

	.facetwp-facet.facetwp-type-checkboxes .facetwp-checkbox {
		padding: 1em 0.5em;
	}
}

.facetwp-facet.facetwp-type-checkboxes.facetwp-facet-age_range {
	
}

.facetwp-facet.facetwp-type-checkboxes.facetwp-facet-age_range .facetwp-checkbox {
	color: #79BFC1;
	border: dashed 1px #79BFC1;
}

.facetwp-facet.facetwp-type-checkboxes.facetwp-facet-age_range .facetwp-checkbox.checked {
	background-color: #79BFC1;
	color: #fff;
}


.facetwp-facet.facetwp-type-checkboxes.facetwp-facet-categories {
	
}

.facetwp-facet.facetwp-type-checkboxes.facetwp-facet-categories .facetwp-checkbox {
	color: #fff;
	opacity: 0.8;
}

.facetwp-facet.facetwp-type-checkboxes.facetwp-facet-categories .facetwp-checkbox.checked {
	opacity: 1;
}

.facetwp-facet-categories .facetwp-checkbox[data-value="creativity"] {
	background-color: #F7D27C;
}
.facetwp-facet-categories .facetwp-checkbox[data-value="creativity"].checked {
	box-shadow: 0 0 4px #F7D27C;
}

.facetwp-facet-categories .facetwp-checkbox[data-value="stem"] {
	background-color: #87BCE1;
}
.facetwp-facet-categories .facetwp-checkbox[data-value="stem"].checked {
	box-shadow: 0 0 4px #87BCE1;
}

.facetwp-facet-categories .facetwp-checkbox[data-value="numeracy"] {
	background-color: #9fcbd3;
}
.facetwp-facet-categories .facetwp-checkbox[data-value="numeracy"].checked {
	box-shadow: 0 0 4px #9fcbd3;
}

.facetwp-facet-categories .facetwp-checkbox[data-value="literacy"] {
	background-color: #8D7FB8;
}
.facetwp-facet-categories .facetwp-checkbox[data-value="literacy"].checked {
	box-shadow: 0 0 4px #8D7FB8;
}

.facetwp-facet-categories .facetwp-checkbox[data-value="sustainability"] {
	background-color: #85CFB1;
}
.facetwp-facet-categories .facetwp-checkbox[data-value="sustainability"].checked {
	box-shadow: 0 0 4px #85CFB1;
}

.facetwp-facet-categories .facetwp-checkbox[data-value="cooking"] {
	background-color: #F0A1B2;
}
.facetwp-facet-categories .facetwp-checkbox[data-value="cooking"].checked {
	box-shadow: 0 0 4px #F0A1B2;
}

.facetwp-facet-categories .facetwp-checkbox[data-value="healthy-minds-and-bodies"] {
	background-color: #b0addf;
}
.facetwp-facet-categories .facetwp-checkbox[data-value="healthy-minds-and-bodies"].checked {
	box-shadow: 0 0 4px #b0addf;
}

.facetwp-facet-categories .facetwp-checkbox[data-value="reading"] {
	background-color: #ADD79B;
}
.facetwp-facet-categories .facetwp-checkbox[data-value="reading"].checked {
	box-shadow: 0 0 4px #ADD79B;
}


/******* Age group filter on cat page ***********/

.age-group-filter h4 {
	text-transform: uppercase;
}

.age-group-filter .facetwp-facet.facetwp-type-checkboxes.facetwp-facet-age_range .facetwp-checkbox {
	color: #fff;
	border: solid 1px #fff;
	border-radius: 60px;
	font-size: 13px;
	padding: 4px 10px;
	margin-right: 1em;
}

.age-group-filter .facetwp-facet.facetwp-type-checkboxes.facetwp-facet-age_range .facetwp-checkbox.checked {
	background-color: #fff;
	color: #79BFC1;
}

.archive.category .age-group-filter .facetwp-facet.facetwp-type-checkboxes {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}


.facetwp-results-reset {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}

.facetwp-results-reset .facetwp-counts,
.facetwp-results-reset .facetwp-sort,
.facetwp-results-reset .my-reset-btn {
	color: #79BFC1;
	text-transform: uppercase;
	background-color: transparent;
	padding-right: 1em;
	font-size: 15px;
	height: 20px;
	margin: 0 1em 0 0;
	position: relative;
}

.facetwp-results-reset .facetwp-counts::after,
.facetwp-results-reset .facetwp-sort::after {
	content: "";
	display: block;
	height: 20px;
	width: 1px;
	background-color: #79BFC1;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}

.facetwp-results-reset .facetwp-sort .facetwp-sort-select {
	color: #79BFC1;
	font-size: 15px;
	padding: 0;
	border: none;
	text-transform: uppercase;
	height: 18px;
	padding-top: 0;
	padding-bottom: 0;
}

.facetwp-results-reset .facetwp-sort .facetwp-sort-select option {
	font-size: 15px;
	color: #79BFC1;
	text-transform: uppercase;
}

.facetwp-results-reset button.my-reset-btn {
	padding: 0;
	height: auto;
}